package test.org.seasar.dao.parser;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class ParserAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(ParserAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.dao.parser");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(SqlParserImplTest.class));
		suite.addTest(new TestSuite(SqlTokenizerImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
